WordPress has quickly released another updated version of its content management platform, calling it a ‘critical security release’  WordPress 4.2.1 is now available.

READ MORE // Apple Pushes Update to iOS 9.2.1

This is a critical security update for all previous versions of WordPress and it is being strongly recommended that all users upgrade all sites to the new version immediately.

The update comes just hours after the WordPress team was made away of a ‘cross-suite scripting vulnerability’ which allows a site to be compromised via commenters.

Version 4.2.1 can be updated through the wordpress dashboard or manually.  Some hosting services offer automatic upgrades, and if thats you, you should be updated and secure soon, if not already.

WordPress 4.2.1 is now available. This is a critical security release for all previous versions and we strongly encourage you to update your sites immediately.

A few hours ago, the WordPress team was made aware of a cross-site scripting vulnerability, which could enable commenters to compromise a site. The vulnerability was discovered by Jouko Pynnönen.-.

For more information, see the release notes or consult the list of changes.

[Via WordPress]

For more updates, follow us on
TwitterGoogle+, Tumblr,Instagram and on Facebook

4 COMMENTS

LEAVE A REPLY

Please enter your comment!
Please enter your name here